<template>
  <div class="app-container">
    <!--    https://www.axureshop.com/ys/2047418-->
    <img :src="ui" style="width: 100%;height: 100%"/>
    <SocketMessage :ws="'/pkb/test?device=11'" :on-message="onMessage"/>
  </div>
</template>

<script>
import ui from "./img/ui.png";
import SocketMessage from "@/components/WebsocketMessage/index.vue";

export default {
  name: "summery",
  components: {SocketMessage},
  data() {
    return {
      ui
    };
  },
  created() {
  },
  methods: {
    onMessage(a) {
      console.log(a);
    }
  }
};
</script>
